#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 conduit-extra
version:              1.3.5
visibility:           public
id:                   conduit-extra-1.3.5-9ltDBM3BpqCJ1Y0ckJuFZL
key:                  conduit-extra-1.3.5-9ltDBM3BpqCJ1Y0ckJuFZL
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             http://github.com/snoyberg/conduit
synopsis:             Batteries included conduit: adapters for common libraries.
description:
    The conduit package itself maintains relative small dependencies. The purpose of this package is to collect commonly used utility functions wrapping other library dependencies, without depending on heavier-weight dependencies. The basic idea is that this package should only depend on haskell-platform packages and conduit.

category:             Data, Conduit
abi:                  fe4cf648558356f7d3f401f7627e7ed9
exposed:              True
exposed-modules:
    Data.Conduit.Attoparsec Data.Conduit.Binary
    Data.Conduit.ByteString.Builder Data.Conduit.Filesystem
    Data.Conduit.Foldl Data.Conduit.Lazy Data.Conduit.Network
    Data.Conduit.Network.UDP Data.Conduit.Network.Unix
    Data.Conduit.Process Data.Conduit.Process.Typed Data.Conduit.Text
    Data.Conduit.Zlib

import-dirs:          /usr/lib/ghc-8.10.4/site-local/conduit-extra-1.3.5
library-dirs:         /usr/lib/ghc-8.10.4/site-local/conduit-extra-1.3.5
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/conduit-extra-1.3.5
hs-libraries:         HSconduit-extra-1.3.5-9ltDBM3BpqCJ1Y0ckJuFZL
depends:
    async-2.2.3-bRJqoep3gj749cy8sss28
    attoparsec-0.13.2.5-LpgBUXsPRSYB9KKMOt9lNz base-4.14.1.0
    bytestring-0.10.12.0 conduit-1.3.4.1-8bhNl5Pjtj89EzziiJdOR
    directory-1.3.6.0 filepath-1.4.2.1
    network-3.1.2.1-Fu9nZovKe8xlKbxHjhVyJ
    primitive-0.7.1.0-38g4vrsWuEmC5EJToiThLg process-1.6.9.0
    resourcet-1.2.4.2-9FG1BmfCRDWFR5uwoA0Zef stm-2.5.0.0
    streaming-commons-0.2.2.1-JCd865YSHNi2RVaXDKvljg text-1.2.4.1
    transformers-0.5.6.2 typed-process-0.2.6.0-3PKUpH3LiduADvtM6xH1sZ
    unliftio-core-0.2.0.1-9GVcmaajsglG88oErAZOTV

haddock-interfaces:
    /usr/share/doc/haskell-conduit-extra/html/conduit-extra.haddock

haddock-html:         /usr/share/doc/haskell-conduit-extra/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

